kind: ConfigMap
apiVersion: v1
metadata:
  name: opcache-configmap
data:
  opcache-recommended.ini: |
    # set recommended PHP.ini settings
    # see https://secure.php.net/manual/en/opcache.installation.php 
    opcache.memory_consumption=128
    opcache.interned_strings_buffer=8
    opcache.max_accelerated_files=4000
    opcache.revalidate_freq=60
    opcache.fast_shutdown=1
    opcache.enable_cli=1